html , body {background: #FFF url('../img/s.png') no-repeat  top; color:#202020; min-width:990px; margin:0; font-family: 'Oxygen', sans-serif;} 
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,br, article, aside, details, dialog, figcaption, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0; vertical-align:baseline}  
img {border:0; display:block;}  
a {text-decoration:none; outline:none; } 
.clear {clear:both;} 
.left {float:left;} 
.right {float:right;} 
.hidden {display:none;} 
.break { clear:both; height:40px;} 


#header_bg { margin:0 0 0 -600px; position:fixed; z-index:10; top:50px; left:50%; height:80px;  background:#FFF; border-radius:10px; border:1px solid #55970A;}

#slides {height:650px; background: #FFF; margin:30px; border-radius:10px; overflow:hidden; }
#slidessub {height:451px; background: #FFF url('../img/tops/random.php') no-repeat  top; margin:30px; border-radius:10px; }
header {width:1200px; margin:0 auto; position:relative; z-index:10;}
.logo {padding:10px 15px;}
.columna-gall .more {margin-bottom:15px;}
nav {float:right; margin-right:10px;}
nav ul {list-style:none;}
nav ul  li {margin:0; float:left; height:80px; position:relative; overflow:hidden; }
nav ul  li:hover {overflow:visible;}
nav ul  li  a {display:block; color:#202020; line-height:80px;  padding:0 20px; font-size:12px; font-weight:400;}
nav ul  li.active, nav ul  li:hover {background:url('../img/nav_tri.png') no-repeat  bottom;}
nav ul.subnav {position:absolute; top:80px; left:50%; margin-left:-100px; width:200px; background:#55970A; border:1px solid #55970A;}
nav ul.subnav li {float:none; height:40px; line-height:40px; background:url('../img/splash.png') no-repeat  bottom;}
nav ul.subnav li:hover  {background: #1998E1  url('../img/splash.png') no-repeat  bottom;}
nav ul.subnav li.active {background: #000  url('../img/splash.png') no-repeat  bottom;}
nav ul.subnav li  a {display:block; color:#FFF; line-height:40px;  padding:0 20px; font-size:12px; font-weight:400;}
nav ul.subnav li:hover a  {color:#FFF;}
nav ul.subnav li.active  a  {color:#FFF;}
#slogan {text-align:center; padding: 15px; margin:0 auto 50px auto; max-width:990px;}
#slogan h1 {text-transform:uppercase; font-size:38px;  color:#666; margin-bottom:5px; font-weight:300;}
#slogan p {font-size:12px; letter-spacing: 1px; color:#A7A7A7;}
#home_news {width:1200px; margin:0 auto 60px auto;}
.home_news  {width:1200px; margin:0 auto 60px auto;}
.list_news   {width:1200px; margin:0 auto 10px auto;}
.news_list {width:960px; padding-top:30px;}
.news {width:340px; margin:0 30px}
.news img {width:340px; margin-bottom:15px}
.article_short {width:340px; margin:0 0 30px 42px; float:left; overflow:hidden; height:570px;}
.article_short #article_body {height:450px; overflow:hidden;}
.article_short .art-center-subpage {display:none;}
.article_short .columna {width:340px; margin:0 0 0 0; padding:0; float:none; }
.article_short  .columna {margin-bottom:15px;}
.article_short  p {font-size:12px; letter-spacing: 1px; color:#666;  line-height:23px; margin-bottom:20px;  text-align:justify;}
.short_body_content {height:480px; overflow:hidden;}
.short_body_content img {width:340px; margin-bottom:20px; border-radius:10px}
.short_body_content{font-size:12px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px;  text-align:justify;}
.space {height:15px;}
.news img {margin-bottom:20px; border-radius:5px;}
.news_data  {font-size:11px; letter-spacing: 1px; color:#A7A7A7;}
.news h3{font-size:18px;  color:#202020; margin-bottom:20px; font-weight:700; line-height:24px;}
#article_body .columna-gall h3{font-size:18px;  color:#202020; margin-bottom:20px; font-weight:700; line-height:24px;}
.news p {font-size:12px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px;}
.article_short h3 {margin-bottom:20px; font-size:18px; }
#content {margin:0 auto;}
.pagination {width:1120px; margin:0 auto; list-style:none; height:30px; padding:0 10px; border-top:1px solid #D8D8D8; padding-top:20px;}
.pagination li {float:left; font-size:14px; color:#666; margin-right:5px; line-height:25px;}
.pagination li a {color:#666;}
.pagination li a:hover {color:#000;}

.galpagination {float:right; list-style:none; font-size:14px; height:30px; line-height:30px;  padding:0 10px;}
.galpagination span {font-size:14px;display:block; line-height:33px; float:left; padding-left:10px;}
.galpagination a {color:#666; display:block; line-height:33px;  float:left; padding-left:10px;}
.galpagination a:hover {color:#000;}

#article_body {width:1140px; margin:0 auto;}
#article_body .columna  h2{font-size:24px;  color:#202020; margin-bottom:25px; padding-top:15px; font-weight:700; line-height:24px; text-align:center;}
#article_body .columna {width:340px; margin:0 20px; float:left;}
#article_body .columna img {width:340px; border-radius:8px; margin-bottom:15px;}
#article_body  img {border-radius:8px; margin-bottom:15px;}
#article_body .columna-gall {width:340px; height:400px; overflow:hidden; margin:0 15px 15px 15px; float:left;}
#article_body .columna-gall img {width:340px; border-radius:8px;}
#article_body .columna-gall p {font-size:12px; letter-spacing: 1px; color:#666;  height:45px; overflow:hidden; line-height:22px; margin-bottom:20px;}
#article_body .columna-big {width:720px; margin:0 20px; float:left;}
#article_body .columna-big  img {border-radius:10px;}
#article_body .columna p {font-size:12px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px; text-align:justify;}
#article_body  p {font-size:12px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px; text-align:justify;}
#article_body .columna p.tur_info {margin-bottom:35px;}
#article_body .columna-adres {width:290px; margin:0 20px; float:left;}
#article_body  p  a {color:#52970C;}
#article_body  p  a:hover {text-decoration:underline;}
#article_body ul {margin:0 0 20px 15px;}
#article_body ul  li{font-size:12px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:4px;}

#article_body .columna-adres p {font-size:12px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px; text-align:justify;}
.inputbox {width:278px; border:1px solid #D8D8D8; border-radius:8px; height:30px; line-height:30px; margin-bottom:10px; font-family: 'Oxygen', sans-serif; font-size:12px;  color:#666; font-weight:300; padding: 0 5px }
.textarea  {width:278px; border:1px solid #D8D8D8; border-radius:8px; height:80px; resize:none; line-height:22px; margin-bottom:10px; font-family: 'Oxygen', sans-serif; font-size:12px;  color:#666; font-weight:300; padding: 5px }
.send {width:150px; height:30px; background:#52970C; margin:0 auto; text-align:center; border-radius:8px; border:0; cursor:pointer; color:#FFF; font-weight:700; font-size:12px;}
.send:hover  {background:#000;}
#map_canvas {width:720px; height:525px; margin:0 20px; float:left; border-radius:10px;}
.blue {color:#13A1FC; }
.green {color:#52970A; }

.more {width:80px; color:#FFF; height:25px; background:#52970C; text-align:center; font-size:12px; line-height:25px; border-radius:5px;}
.more:hover {background:#000;}
.more a {color:#FFF; line-height:25px; display:block;}
.black_section {background: #52970C url('../img/black-home-section.jpg') no-repeat  top; margin:40px 40px 20px 40px; border-radius:10px;}
.black_section  h2 {font-size:30px;  color:#EFEFEF; margin-bottom:5px; font-weight:300;}
p.subslogan {font-size:12px; letter-spacing: 1px; color:#FFF; margin-bottom:35px;}
.black_section p.column {font-size:12px; letter-spacing: 1px; color:#FFF; float:left; margin-right:50px; width:300px; line-height:22px; text-align:justify;}
.gallery_photo_item {width:340px; max-height:200px; border-radius:10px; overflow:hidden; margin:0 15px 30px 15px; float:left;}
.gallery_photo_item img {width:340px; border-radius:8px; margin-bottom:15px;}
.gallery_photo_item img:hover {opacity: 0.7; filter: alpha(opacity=70);}
.black_section_subpage {background: #000 url('../img/white_tri.jpg') no-repeat  top; margin:40px 40px 20px 40px; border-radius:10px; padding:75px 0 50px 0;}
.section-center {width:1200px; padding:60px 0 60px 0; margin:0 auto;}
.section-center-subpage {padding:0 30px; width:1140px; margin:0 auto;}
.art-center-subpage  {padding:30px 30px 10px 30px; height:30px; width:1080px; margin:30px auto 5px auto; border-top: 1px solid #D8D8D8;}
.art_back {width:180px; height:30px; background:#52970C; text-align:center; border-radius:8px; float:left;}
.art_back:hover {background:#000; }
.art_back a {display:block; line-height:30px; color:#FFF; font-weight:700; font-size:13px;}
.section-center-subpage .columna  h2{font-size:24px;  color:#EFEFEF; margin-bottom:25px; padding-top:15px; font-weight:700; line-height:24px; text-align:center;}
.section-center-subpage .columna {width:340px; margin:0 20px; float:left;}
.section-center-subpage .columna p {font-size:12px; letter-spacing: 1px; color:#FFF;  line-height:22px; margin-bottom:20px; text-align:justify;}
.section-center-subpage .columna ol {margin: 0 0 0 25px; padding-top:10px;}
.section-center-subpage .columna ol li{font-size:11px; color:#FFF; line-height:20px;}
.add_mat {width:250px; height:40px; background:#52970C; margin:0 auto; text-align:center; border-radius:8px;}
.add_mat:hover {background:#000; }
.add_mat a {display:block; line-height:40px; color:#FFF; font-weight:700; font-size:13px;}
.art_addis {height:30px; float:right}
.art_addis ul {list-style:none; height:30px;}
.art_addis ul li {float:left; line-height:30px; height:30px; background:#52970C; border-radius:8px; padding:0; cursor:pointer; margin-left:5px; color:#FFF; font-weight:700; font-size:13px; }
.art_addis ul li:hover {background:#000; }

.art_addis ul li.print {background: #52970C url('../img/art_print.png') no-repeat  left;}
.art_addis ul li.pdf {background: #52970C url('../img/art_pdf.png') no-repeat  left;}
.art_addis ul li.polec {background: #FFF;}
.art_addis ul li.print:hover {background: #000 url('../img/art_print.png') no-repeat  left;}
.art_addis ul li.pdf:hover {background: #000 url('../img/art_pdf.png') no-repeat  left;}

.simple_end {height:45px; border-bottom:1px solid #D8D8D8; max-width:1140px; margin:0 auto 30px auto;}
.simple_end_small {height:15px; border-bottom:1px solid #D8D8D8; max-width:1140px; margin:0 auto 30px auto;}
.simple_end_art  {height:45px; border-bottom:1px solid #D8D8D8; margin:0 auto 45px auto;}
footer {width:1140px; height:25px;  margin:0 auto 20px auto;}
.copyright {line-height:25px; font-size:11px; letter-spacing: 1px; color:#777;  margin-bottom:20px;}
.big_person img {width:150px; margin:0 15px 40px 0; float:left; border-radius:8px;}
.big_person {margin-bottom:30px; padding-top:10px;}
.big_person  h4 {color:#FFF; margin-bottom:10px; font-size:18px;}
.small_person h5 {color:#FFF; margin-bottom:5px; font-size:16px;}
.big_person  h4 span {font-size:12px;}
#back-home{width:40px; height:40px; background:#52970C; border:1px solid #FFF; border-radius:5px; position:fixed; top:240px; right:50px; z-index:99;}
#back-home:hover  { background:#000;}
#back-top {width:40px; height:40px; background:#000; border:1px solid #FFF; border-radius:5px; position:fixed; top:365px; right:50px; z-index:99;}
#facebook {width:40px; height:40px; background:#149FFE; border:1px solid #FFF; border-radius:5px; position:fixed; top:290px; right:50px; z-index:99;}
#facebook:hover  { background:#1471B2;}
#youtube {width:40px; height:40px; background:#C91115; border:1px solid #FFF; border-radius:5px; position:fixed; top:340px; right:50px; z-index:99;}
#youtube:hover  { background:#9F1114;}
#lbOverlay {	position: fixed;	z-index: 9999;	left: 0;	top: 0;	width: 100%;	height: 100%;	background-color: #000;	cursor: pointer;}
#lbCenter, #lbBottomContainer {position: absolute;	z-index: 9999;	overflow: hidden;	background-color: #fff;}
.lbLoading {	background: #fff url(loading.gif) no-repeat center;}
#lbImage {position: absolute;	left: 0;	top: 0;	border: 10px solid #fff;	background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {display: block;	position: absolute;	top: 0;	width: 50%;	outline: none;}
#lbPrevLink {left: 0;}
#lbPrevLink:hover {	background: transparent url(prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {right: 0;}
#lbNextLink:hover {background: transparent url(nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px;	color: #666;	line-height: 1.4em;	text-align: left;	border: 10px solid #fff;	border-top-style: none;}
#lbCloseLink {display: block;	float: right;	width: 66px;	height: 22px;	background: transparent url(closelabel.gif) no-repeat center;	margin: 5px 0;	outline: none;}
#lbCaption, #lbNumber {margin-right: 71px;}
#lbCaption {	font-weight: bold;}
#vt_nivo_slider17 {width:960px; height:450px; float:left; overflow:hidden;}
.nivoSlider {position:relative; height:650px; width:1920px; top:0; left:50%; margin-left:-960px;}.nivoSlider img {position:absolute;top:0px;left:0;}.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; width:100%;z-index:8;}.nivo-caption p {padding:5px;margin:0;}.nivo-caption a {display:inline !important;}.nivo-html-caption {display:none;}.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}.nivo-controlNav a {position:relative;z-index:9;cursor:pointer;}.nivo-controlNav a.active {font-weight:bold;}.slider-wrapper a, .slider-wrapper a:hover{background: none;}
.jg_subcat ul {list-style:none; }
.jg_subcat ul li  {width:350px; margin:0 15px; float:left;}

@media (max-width: 1200px) { 
header {width:1000px; margin:0 auto; position:relative; z-index:10;}
#header_bg { margin:0 0 0 -500px; position:fixed; z-index:10; top:50px; left:50%; height:80px;  background:#000; border-radius:10px; border:1px solid #FFF;}
nav ul  li  a {display:block; color:#FFF; line-height:80px;  padding:0 12px; font-size:12px; font-weight:400;}
#home_news {width:1000px; margin:0 auto 60px auto;}
.home_news  {width:1000px; margin:0 auto 60px auto;}
.list_news   {width:1000px; margin:0 auto 10px auto;}
.news {width:300px; margin:0 15px}
.news img {width:300px; margin-bottom:15px}
.black_section {background: #52970C url('../img/black-home-section.jpg') no-repeat  top; margin:40px 5px 20px 5px; border-radius:10px;}
.section-center {width:970px; padding:60px 0 60px 0; margin:0 auto;}
.black_section_subpage {background: #000 url('../img/white_tri.jpg') no-repeat  top; margin:40px 5px 20px 5px; border-radius:10px; padding:75px 0 50px 0;}
.black_section p.column {font-size:11px; letter-spacing: 1px; color:#FFF; float:left; margin-right:30px; width:280px; line-height:22px; text-align:justify;}
.section-center-subpage {padding:0 10px; width:970px; margin:0 auto;}
.section-center-subpage .columna  h2{font-size:20px;  color:#EFEFEF; margin-bottom:25px; padding-top:15px; font-weight:700; line-height:24px; text-align:center;}
.section-center-subpage .columna {width:300px; margin:0 10px; float:left;}
.section-center-subpage .columna p {font-size:11px; letter-spacing: 1px; color:#FFF;  line-height:22px; margin-bottom:20px; text-align:justify;}
.section-center-subpage .columna ol {margin: 0 0 0 25px; padding-top:10px;}
.section-center-subpage .columna ol li{font-size:11px; color:#FFF; line-height:20px;}
footer {width:990px; height:25px;  margin:0 auto 20px auto;}

.pagenav  {float:right; max-width:600px;}
#article_body {width:990px; margin:0 auto;}
#article_body .columna {width:300px; margin:0 15px; float:left;}
#article_body .columna img {width:303px; border-radius:8px; margin-bottom:15px;}
#article_body .columna-gall {width:303px; margin:0 15px 15px 15px; float:left;}
#article_body .columna-gall img {width:303px; border-radius:8px; margin-bottom:15px;}
#article_body .columna-gall p {font-size:11px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px;}
#article_body .columna-big {width:600px; margin:0 15px; float:right;}
#article_body .columna-big  img {border-radius:10px; max-width:600px;}
#article_body .columna p {font-size:11px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px; text-align:justify;}
#article_body  p {font-size:11px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px; text-align:justify;}
#article_body .columna p.tur_info {margin-bottom:35px;}
#article_body .columna-adres {width:290px; margin:0 20px; float:left;}
#article_body  p  a {color:#52970C;}
#article_body  p  a:hover {text-decoration:underline;}
.art-center-subpage  {padding:30px 10px 10px 10px; height:30px; width:970px; margin:30px auto 5px auto; border-top: 1px solid #D8D8D8;}
.simple_end_small {height:15px; border-bottom:1px solid #D8D8D8; max-width:990px; margin:0 auto 30px auto;}
.gallery_photo_item {width:300px; margin:0 15px 15px 15px; float:left;}
.gallery_photo_item img {width:300px; border-radius:8px; margin-bottom:15px;}

#article_body .columna-gall {width:300px; margin:0 15px 15px 15px; float:left;}
#article_body .columna-gall img {width:300px; border-radius:8px; margin-bottom:15px;}
#article_body .columna-gall p {font-size:11px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px;}
.article_short {width:300px; margin:0 0 30px 15px;}
.article_short .art-center-subpage {display:none;}
.article_short .columna {width:300px; margin:0 0 0 0; padding:0; float:none; }
.article_short  .columna {margin-bottom:15px;}
.article_short .columna p {font-size:11px; letter-spacing: 1px; color:#666;  line-height:22px; margin-bottom:20px;  text-align:justify;}
.article_short .columna img{width:300px;}
.short_body_content {height:465px; overflow:hidden;}
.article_short {height:550px;}
#back-home{width:40px; height:40px; background:#52970C; border:1px solid #FFF; border-radius:5px; position:fixed; top:190px; right:10px; z-index:99;}
#facebook {width:40px; height:40px; background:#149FFE; border:1px solid #FFF; border-radius:5px; position:fixed; top:240px; right:10px; z-index:99;}
#youtube {width:40px; height:40px; background:#C91115; border:1px solid #FFF; border-radius:5px; position:fixed; top:290px; right:10px; z-index:99;}
.pagination {width:970px; margin:0 auto; list-style:none; height:30px; padding:0 10px; border-top:1px solid #D8D8D8; padding-top:20px;}
}

